Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004044TestLinkTest Specificationpublic2010-11-21 17:562011-03-17 19:07
Reporterareeda 
Assigned ToJulian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformMP amd x86_64OSCentOSOS VersionEL5
Product Version1.9 (Prague) 
Fixed in Version2.0 (planned) 
Summary0004044: Numbered list properties not displayed outside editor
DescriptionIn a step with a numbered list, if I change the list properties to type=lower case alpha (a,b,c...) or upper case alpha(A,B,C...). It looks correct in the editor box but is still numbered (1,2,3...) in step list in edit TestSpec or Browse Test spec. I haven't checked reports.
Steps To ReproduceCreate a test step,
add numbered list
add a few items
right click on numbered list, choose Edit Numbered List Properties
Change type to something other than numbers.

Results: In the edit box, list looks correct, but save it and close edit box by choosing another step, or exit and reenter edit test spec. The list will still be numbered.

However if you edit that step, it will be correct.
Additional InformationAccording to w3schools, type attribute is depricated http://w3schools.com/TAGS/tag_ol.asp [^]

but I'm not sure that's the problem here.
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql Ver 14.12 Distrib 5.0.77, for redhat-linux-
Browserfirefox & Chrome
PHP Versionhttp://w3schools.com/TAGS/tag_ol.asp [^]
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0004114closedJulian Bullet list is displayed incorrectly 

-  Notes
(0012697)
Julian (reporter)
2010-11-21 18:49

fckeditor issue.

fckeditor uses start and type which are deprecated.
(0012720)
Julian (reporter)
2010-11-24 06:35

this issue is fixed with ckeditor included in TL 2.0

- Issue History
Date Modified Username Field Change
2010-11-21 17:56 areeda New Issue
2010-11-21 18:49 Julian Note Added: 0012697
2010-11-24 06:35 Julian Note Added: 0012720
2010-11-24 06:36 Julian Status new => resolved
2010-11-24 06:36 Julian Fixed in Version => 2.0 (planned)
2010-11-24 06:36 Julian Resolution open => fixed
2010-11-24 06:36 Julian Assigned To => Julian
2010-12-21 13:47 Julian Relationship added has duplicate 0004114
2011-03-17 19:07 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker